@charset "utf-8";
/* CSS Document */
/* サイト内で汎用的に用いるスタイル */



/*フォント設定*/
html {
}
body {
  font-family: Arial,"Helvetica Neue",Helvetica,Meiryo,"Hiragino Kaku Gothic ProN","Hiragino Sans",sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #333;
  word-wrap: break-word;
}
/*フォント設定 end*/



/*コンテンツ構造設定*/
@keyframes show{ /*animation: show .2s linear 0s; を使用する為*/
  from{ opacity: 0; }
  to{ opacity: 1; }
}
body {
  position: relative;
}
.content {
  position: relative;
  width: 100%;
}
.content_inner {
  width: 960px;
  margin: 0 auto;
  padding: 0;
}
.hid_cont {
  position: relative;
}

@media screen and (min-width: 769px) {
.hid_cont.shadow .hid_cover {
  position: absolute;
  background-color: #000;
  opacity: 0.5;
  width: 100%;
  height: 4000px;
  z-index: 1;
}
}
@media screen and (max-width: 768px) {
.hid_cont.shadow_sp .hid_cover {
  position: absolute;
  background-color: #000;
  opacity: 0.3;
  width: 100%;
  height: 4000px;
  z-index: 1;
}
  .content {
    margin-top: 46px;
  }
  .content_inner {
    padding: 0 10px;
  }
}
/*コンテンツ構造設定 end*/



/*totop*/
.totop_pc a {
  display: block;
  width: 58px;
  height: 58px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background-image: url("../../images/common/pagetop.gif");
  cursor: pointer;
  opacity: 0.2;
}
/*totop end*/


/* 見出し */

/* 見出し end */



/*リンク*/
a:link {
  color: #0C009A;
  text-decoration: underline;
}
a:visited {
  color: #660099;
}
a:hover {
  color: #CC3434;
}
/*リンク end*/


